Bug 119393 - anaconda is not installing file contexts
Summary: anaconda is not installing file contexts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policy   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-30 00:15 UTC by Bill Nottingham
Modified: 2014-03-17 02:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 11:38:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-03-30 00:15:29 UTC
So many avc messages that it's really impossible to follow the bootup
process... in any case, it gets to the point where mingetty can't
access the vts correctly.

Hence, the system is unbootable.

Comment 1 Bill Nottingham 2004-03-30 03:49:22 UTC
This does not appear to be an effect of the policy... policy-1.9-15 on
the same system installed from fc2-hold also does not work.

Still investigating.

Comment 2 Bill Nottingham 2004-03-30 03:51:08 UTC
No file contexts are installed. Assigning to anaconda for now.

Comment 3 Bill Nottingham 2004-03-30 04:46:06 UTC
Debugging discovers anaconda only loads policy.<policyvers>;
policyvers in the kernel is now 16.

Comment 4 Jeremy Katz 2004-03-30 23:20:20 UTC
policy and the kernel have a mismatch about what policy version
they're expecting.  These need to match one way or the other (I think
Dan was fixing policy).

I've also made anaconda more intelligent for this.

Comment 5 Daniel Walsh 2004-04-01 18:09:11 UTC
Fixed in policy-1.9.2-1


Note You need to log in before you can comment on or make changes to this bug.